@media only screen and (min-width:979px) {
    .menu_bar,
    #sidebar-toggle,
    .dop_menu {
        display: none;
    }
}

@media (min-width:500px) and (max-width:979px) {
    .city {
        background-size: 100% 141px !important;
    }
}

@media only screen and (max-width:979px) {
    .wrapper {
        margin: 0px auto;
    }
    .city img.logo_m {
        width: 65px;
        position: absolute;
        top: 7px;
        left: 10px;
    }
    .city {
        /*background: transparent !important;*/
        height: auto;
        position: relative;
        margin: 10px 0px 0px 0px;
    }
    .city img {
        width: 100%;
    }
    .menu_bar {
        position: absolute;
        bottom: 0;
        height: 36px;
        width: 100%;
        background: rgb(70, 0, 0);
    }
    .menu_bar #jflanguageselection {
        margin: -10px 0px 10px 5px !important;
        width: 21px;
        position: absolute;
        right: 10px;
        top: 16px;
    }
    .btn_cont {
        margin-left: 10px;
    }
    .menu {
        margin: 0;
    }
    div.menu {
        background: #F9C332 none repeat scroll 0% 0% !important;
        border-radius: 20px;
        box-shadow: 1px 4px 6px;
        display: none;
    }
    div.menu ul.menu {
        text-align: center;
    }
    div.menu img {
        padding: 20px 0px 0px 43px;
        width: 93px;
    }
    .menu_b {
        height: auto;
    }
    .path #jflanguageselection {
        display: none;
    }
    .header {
        height: auto;
        padding-top: 0px;
    }
    .footer_info {
        position: relative;
        left: 0;
        width: 100%;
        padding: 18px 10px 10px;
        font-size: 65%;
    }
    .nova {
        padding: 59px 0px 5px 28px;
        background-size: cover;
        margin: 0px;
    }
    .genpodryad {
        margin: 0px 3px 0px;
        padding: 50px 0px 38px 28px;
        background-size: cover;
    }
    .push {
        height: auto;
    }
    .main br+br {
        display: none;
    }
    #nav-toggle {
        cursor: pointer;
        padding: 0px 35px 16px 0px;
    }
    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: white;
        position: absolute;
        display: block;
        content: '';
    }
    #nav-toggle span:before {
        top: -10px;
    }
    #nav-toggle span:after {
        bottom: -10px;
    }
    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        transition: all 500ms ease-in-out;
    }
    #nav-toggle.active span {
        background-color: transparent;
    }
    #nav-toggle.active span:before,
    #nav-toggle.active span:after {
        top: 0;
    }
    #nav-toggle.active span:before {
        transform: rotate(45deg);
    }
    #nav-toggle.active span:after {
        transform: translateY(-10px) rotate(-45deg);
        top: 10px;
    }
    #jflanguageselection ul.jflanguageselection li {
        width: 20px;
    }
    #jflanguageselection ul.jflanguageselection li span {
        padding: 3px 0px;
        display: none;
    }
    div#jflanguageselection li img.langImg {
        margin: 3px 3px 0px 0px;
    }
    ymaps[id^="ymaps"] {
        width: 100% !important;
    }
    img {
        max-width: 100%;
    }
    .outer {
        margin: 0px 0px 300px;
    }
    a[href="/generalny-podryad"] {
        position: absolute;
        bottom: -145px;
        width: 300px;
    }
    a[href="http://nova-tl.ru/"] {
        position: absolute;
        bottom: -300px;
        width: 300px;
    }
    #users {
        display: none;
    }
    .dop_menu:after {
        content: "\f063";
        font-family: FontAwesome;
        display: inline-block;
        margin-left: 5px;
        color: #F2532F;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        font-size-adjust: none;
        font-stretch: normal;
        font-feature-settings: normal;
        font-language-override: normal;
        font-kerning: auto;
        font-synthesis: weight style;
        font-variant: normal;
        text-rendering: auto;
        font-size: 14px;
    }
    .dop_menu.open-menu::after {
        transform: rotate(-180deg);
    }
    ol {
        margin: 10px 10px 10px 10px;
    }
    .creator {
        display: none;
    }
    .sp-accordion-inner td {
        display: table-cell;
    }
    .sp-accordion-inner tr {
        display: table-row;
    }
    .city {
        background-image: url("fon_m.png");
        height: 110px;
        border-radius: 15px 15px 0px 0px;
        background-size: 180% 141px;
        background-position: 50% -35px;
    }
    .dop_menu {
        display: block;
        text-align: center;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.35;
        padding: 10px 0px;
        border-radius: 10px;
        margin-bottom: 5px;
        cursor: pointer;
        width: 185px;
        margin: -10px auto 0px;
        border: 1px solid #FFF;
        padding: 4px;
        box-shadow: 0px 0px 2px #CCC;
        color: #FFF;
    }
    .dop_menu::after {
        color: #FFF;
    }
    #jflanguageselection ul.jflanguageselection li a {
        width: 21px;
        height: 22px;
        position: relative;
    }
}

@media (min-width:620px) and (max-width:979px) {
    a[href="http://nova-tl.ru/"] {
        bottom: -145px;
        right: 10px;
        width: 300px;
    }
    .outer {
        margin: 0px 0px 150px;
    }
}

@media only screen and (max-width:600px) {
    iframe[src*="tube"] {
        width: 100% !important;
    }
    #users div {
        float: none;
        width: 100%;
    }
    #_mc_tmp tr,
    #_mc_tmp td {
        display: block;
        width: 100%;
    }
    img[width="473"] {
        width: 100% !important;
    }
    a[href="/generalny-podryad"] {
        position: absolute;
        bottom: -145px;
        width: 300px;
        left: 50%;
        margin-left: -150px;
    }
    a[href="http://nova-tl.ru/"] {
        position: absolute;
        bottom: -300px;
        width: 300px;
        left: 50%;
        margin-left: -150px;
    }
/*    .city img.logo_m {
        width: 15%;
    }*/
}


/*@media only screen and (max-width:400px) {
    .dop_menu {
        width: 180px;
        float: left;
        margin-left: 40px;
        margin-top: -14px;
        font-size: 12px;
    }
}
*/
